/* CSS-Definitionsdatei, die Site-übergreifende Stylesheets enthält */

.TabelleRahmenlinks {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12px;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	border-left: 1px solid rgb(128,0,0)
}

BODY {
	background-color: transparent
}

.Tabellerahmenrecht_links {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12px;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	background-image: url( "../assets/images/Layout.jpg" );
 	border-left: 1px solid rgb(128,0,0);
 	border-right: 1px solid rgb(128,0,0)
}

.Normaltext {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 14px;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	text-align: left;
 	background-image: url( "../assets/images/Layout.jpg" );
 	border-left-style: none;
 	border-top-style: none;
 	border-right-style: none;
 	border-bottom-style: none
}

.TabelleRahmenOben {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12px;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	border-top: 1px solid rgb(128,0,0)
}

.Rücksprung {
	font-family: "Trebuchet MS",  Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
 	font-size: 12px;
 	text-transform: uppercase;
 	color: rgb(204,102,0);
 	text-decoration: none ;
 	border-left-style: none;
 	border-top-style: none;
 	border-right-style: none;
 	border-bottom-style: none
}

.linka_k {
	font-family: "Arial Baltic",  sans-serif;
 	font-size: 10px;
 	color: rgb(193,193,193);
 	font-weight: bold;
 	text-decoration: none 
}

.Navigationstext {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 14px;
 	color: rgb(193,193,193);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	background-image: url( "../assets/images/Layout.jpg" );
 	margin: 5px 10px
}

.linka {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 14px;
 	color: rgb(193,193,193);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

.Willtxt {
	font-family: "Times New Roman",  Times,  Serif;
 	font-size: 24px;
 	color: rgb(221,107,16);
 	text-decoration: none ;
 	text-align: center;
 	margin-left: 20pt;
 	border-left-style: none;
 	border-top-style: none;
 	border-right-style: none;
 	border-bottom-style: none
}

.Überschriften {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 20px;
 	color: rgb(204,102,0);
 	font-style: italic;
 	text-decoration: underline;
 	text-align: center;
 	border-left-style: none;
 	border-top-style: none;
 	border-right-style: none;
 	border-bottom-style: none
}

.BRahmenFalz {
	border: 5px groove rgb(128,128,128);
 	padding: 5px
}

.TabelleRahmenoben_unten {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12px;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	background-image: url( "../assets/images/Layout.jpg" );
 	border-top: 1px solid rgb(128,128,128);
 	border-bottom: 1px solid rgb(128,128,128)
}

.TabelleRahmenRechts {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12px;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	border-right: 1px solid rgb(128,128,128)
}

.Blocktext {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12px;
 	color: rgb(255,255,255);
 	text-decoration: none ;
 	text-align: justify;
 	border-left-style: none;
 	border-top-style: none;
 	border-right-style: none;
 	border-bottom-style: none
}

.Tabelle_anordnen {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 16px;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	text-align: left;
 	background-position: center;
 	border-left-style: none;
 	border-top-style: none;
 	border-right-style: none;
 	border-bottom-style: none
}

.TabelleRahmenunten {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12px;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	border-bottom: 1px solid rgb(128,0,0)
}

.NavKlein {
	font-family: "Arial Baltic",  sans-serif;
 	font-size: 10px;
 	color: rgb(255,255,255);
 	font-weight: bold;
 	text-decoration: none ;
 	text-align: center;
 	border-left-style: none;
 	border-top-style: none;
 	border-right-style: none;
 	border-bottom-style: none
}

.linka:active {
	color: rgb(0,128,0);
 	text-decoration: none 
}

.TextNavBar {
	font-family: "Times New Roman",  Times,  Serif;
 	font-size: 24px;
 	font-weight: bold
}

.Link_txt {
	color: rgb(255,204,0);
 	text-decoration: none ;
 	border-left-style: none;
 	border-top-style: none;
 	border-right-style: none;
 	border-bottom-style: none
}

.Tabelle {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12px;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	background-color: transparent;
 	background-image: url( "../assets/images/Layout.jpg" );
 	background-position: center;
 	border-left-style: none;
 	border-top-style: none;
 	border-right-style: none;
 	border-bottom-style: none
}

.linka_k:hover {
	font-family: "Arial Baltic",  sans-serif;
 	font-size: 10px;
 	color: rgb(189,13,13);
 	font-weight: bold;
 	text-decoration: none 
}

.linka:hover {
	color: rgb(189,13,13);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}